Catmandu::Fix::expand(3pm)

NAME
Catmandu::Fix::expand - convert a flat hash into nested data using the TT2 dot convention

SYNOPSIS
   # collapse the data into a flat hash
   collapse()

   # expand again to the nested original
   expand()

   # optionally provide a path separator
   collapse(sep: '/')
   expand(sep: '/')

SEE ALSO
Catmandu::Fix